CNET también está disponible en español.

Ir a español

Don't show this again

About

Firefox 3.5.6 patches critical security holes

This story was corrected to note that it was the earlier versions of Firefox suffered the vulnerabilities.

This story was corrected to note that it was the earlier versions of Firefox that suffered the vulnerabilities.

Read the corrected story here.